.purple-section {
    background-color: #7900b5;
    padding: 50px;
    margin-bottom: 50px;
}
.pet-info img {
    width: 150px;
    height: 150px;
    border: 5px solid white;
    border-radius: 50%;
    margin-right: 50px;
}
.ask-about-pet {
    margin-bottom: 50px;
}
.pet-description h3 {
    margin-top: 35px;
}
.bold {
    font-weight: bold;
}
.white {
    color: white;
}
.hr {
    margin-top: 35px;
    border-bottom: 1px solid white;
    margin-bottom: 20px;
}
.text-area {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid gray;
    padding: 20px;
}
.send-message-button {
    width: 100%;
    padding: 15px 10px;
    border-radius: 20px;
    background-color: #7900b5;
    border: unset;
}